# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon May 29 22:17:27 UTC 2017
pkgname = freemat
pkgver = 4.2-8
pkgdesc = A free environment for rapid engineering, scientific prototyping and data processing
url = http://freemat.sourceforge.net
builddate = 1496096247
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 108018688
arch = armv7h
license = GPL
depend = arpack
depend = fftw
depend = glu
depend = portaudio
depend = qt4
depend = libffi
makedepend = cmake
makedepend = python2
makedepend = suitesparse
makedepend = doxygen
makedepend = gcc-fortran
